.input-field-area {
    width: 50%;
    margin: auto;
    display: block;
    padding-bottom: 12px;
}

.submit-button {
    width: 250px;
    height: 40px;
    border: 1px solid var(--var-color-primary);
    color: var(--var-color-primary);
    border-radius: 7px;
    margin-top: 15px;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
    background: transparent;
    margin-left: 50% !important;
    transform: translate(-50%);
}

.submit-button:hover {
    background: var(--var-color-light-gray);
}